@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium Web Light'), local('TitilliumWeb-Light'), url(https://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffGjEGItzZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(https://fonts.gstatic.com/s/titilliumweb/v8/NaPecZTIAOhVxoMyOr9n_E7fdMPmCA.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'), url(https://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffBzCGItzZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(https://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffHjDGItzZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: local('Titillium Web Black'), local('TitilliumWeb-Black'), url(https://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffEDBGItzZg.ttf) format('truetype');
}
/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/* HEADER STYLES */
#stlpr-header,
#stlpr-footer {
  font-family: 'Titillium Web';
}
#stlpr-header .redbar {
  background-color: #c62036;
  height: 32px;
  font-size: 14px;
  text-decoration: none;
  text-align: left;
  padding-top: 3px;
  font-weight: 700;
}
#stlpr-header .redbar .barcontent {
  margin: auto;
  width: 100%;
}
#stlpr-header .redbar a {
  color: #fff;
  text-decoration: none;
}
#stlpr-header .redbar ul {
  margin: 0 0 0 12px;
}
#stlpr-header .redbar ul li {
  display: inline;
  list-style: none;
  background-repeat: no-repeat;
}
#stlpr-header .redbar li#small-logo {
  width: 100px;
}
#stlpr-header .redbar li#small-logo img {
  width: 100px;
  height: auto;
  position: relative;
  top: -3px;
  vertical-align: middle;
  border: 0;
}
#stlpr-header .redbar #small-logo,
#stlpr-header .redbar #listen {
  margin-right: 4px;
  padding-right: 5px;
  border-right: 2px ridge #999;
}
#stlpr-header #midheader {
  clear: both;
  height: 129px;
  background-color: #FFF;
  margin: auto;
}
#stlpr-header #midheader .barcontent {
  margin: auto;
  width: 80%;
}
#stlpr-header #midheader img {
  margin-top: 15px;
}
#stlpr-header #midheader #headerlogo {
  padding-top: 17px;
}
#stlpr-header #midheader #headerbox {
  float: right;
}
/* FOOTER SECTION */
/* Our footer is used across our entire site
   including our black-white and accountedfor projects
*/
#stlpr-footer {
  font-family: 'Lato', sans-serif;
  color: #999;
  width: 100%;
  background-color: #444750;
  clear: both;
}
#stlpr-footer ul {
  padding: 0;
  list-style-type: none;
}
#stlpr-footer #footernav {
  text-align: center;
}
#stlpr-footer #footernav ul li {
  font-size: 0.9em;
  display: inline-block;
  float: left;
  width: 20%;
  padding: 10px 0px 10px 0px;
  transition: ease 0.5s;
}
#stlpr-footer #footernav ul li:hover {
  background-color: #e4363c;
}
#stlpr-footer a {
  color: #ffffff;
  display: block;
  font-weight: 400;
  text-decoration: none;
}
#stlpr-footer #umsl {
  padding: 10px;
  text-align: center;
  font-size: 0.9em;
  transition: ease 0.5s;
  color: #999999;
  border-right: 1px solid #999;
}
#stlpr-footer #umsl:hover {
  color: #ffffff;
  background-color: #e4363c;
}
#stlpr-footer #legal {
  margin-top: 15px;
}
#stlpr-footer #legal p {
  margin-bottom: 0px;
}
@media (max-width: 767px) {
  #stlpr-footer #footernav ul li {
    float: none;
    width: 100%;
  }
}
@media (max-width: 992px) {
  #stlpr-footer #umsl {
    border: none;
  }
}
#scrolly {
  position: relative;
  background-color: #f3f3f3;
  padding: 1rem;
  z-index: -100;
}
article {
  position: relative;
  padding: 0;
  max-width: 20rem;
  margin: 10px 0 0 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  width: 100%;
  margin: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background-color: #8a8a8a;
}
figure p {
  text-align: center;
  padding: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 8rem;
  font-weight: 900;
  color: #fff;
}
.step {
  margin: 0 auto 2rem auto;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.1);
}
.step:last-child {
  margin-bottom: 0;
}
.step.is-active p {
  background-color: goldenrod;
  color: #3b3b3b;
}
.step p {
  text-align: center;
  padding: 1rem;
  font-size: 1.5rem;
  background-color: #3b3b3b;
}
#map,
#bottom-map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}
#bottom-map-container {
  position: relative;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  font-family: 'Merriweather', "Times New Roman", Times, serif;
  font-weight: normal;
  font-weight: 400;
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
#headlines {
  text-align: center;
  margin: 0 10% 3em 10%;
}
#headlines #headline {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  font-size: 4rem;
  color: #333;
  margin: 0.1em 0;
}
#headlines h2.subhed {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  color: #666;
  margin: 0 0 0.5em 0;
}
#headlines h2.subhed#subhed3 {
  margin: 0 0 3em 0;
}
#headlines p {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}
#how-page #headline {
  font-size: 2rem;
  margin: 30px 0 0 0;
}
#barchart {
  margin: 0 10%;
}
#intro p {
  margin: 25px 30%;
  font-size: 1.2rem;
  line-height: 2rem;
  text-align: left;
}
#wayne,
#go-back,
#how {
  margin: 50px 30%;
  padding: 10px;
  background-color: #dfdfdf;
  border: 1px solid #666;
}
#wayne p,
#go-back p,
#how p {
  text-align: center;
  margin: 0;
}
#main .g-aiPointText p,
#main .g-Layer_3 p,
#main .g-Layer_3_copy p,
#main .g-Layer_3_copy_2 p {
  color: #333;
  text-shadow: 0 0 5px #fff;
  font-weight: 600;
}
#main .credit {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  text-align: right;
  margin: 0 10px 0 0;
}
#main h3.city-name {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 1.5rem;
  font-weight: 600;
  color: #333;
  text-align: center;
  margin-top: 0;
}
#main .city-text {
  font-family: 'Merriweather', "Times New Roman", Times, serif;
  font-weight: normal;
  font-weight: 400;
  margin: 0 30% 2.5em 30%;
  padding: 0 0 2.5em 0;
  font-size: 1rem;
  line-height: 1.4em;
  text-align: left;
  letter-spacing: -0.02em;
  border-bottom: 1px solid #aaa;
}
#main .section-hed {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 2rem;
  text-align: center;
  font-weight: 900;
  color: #333;
}
.credits {
  font-family: 'Titillium Web', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  margin: 5% 0 5% 20px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}
.credits p {
  margin: 0;
}
a,
a:visited {
  color: #4774CC;
}
a:hover,
a:active,
a:focus {
  color: #bccae5;
}
img:not([alt]) {
  outline: 3px solid red;
}
.step {
  background-color: rgba(0, 0, 0, 0);
}
.step p {
  font-size: 1rem;
}
@media screen and (min-width: 730px) {
  .artboard-small,
  .artboard-medium {
    display: none;
  }
}
@media screen and (max-width: 729px) and (min-width: 400px) {
  .artboard-small,
  .artboard-wide {
    display: none;
  }
}
@media screen and (max-width: 399px) {
  .artboard-medium,
  .artboard-wide {
    display: none;
  }
}
/*# sourceMappingURL=graphic.css.map */
.videoWrapper {
  position: relative;
  padding-bottom: 52.9%;
  /* 16:9 */
  padding-top: 0px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  body {
    font-size: 12px;
  }
  #headlines {
    margin: 0 5% 5em 5%;
  }
  #barchart {
    margin: 0 5%;
  }
  #intro p {
    margin: 25px 5%;
  }
  #wayne,
  #go-back,
  #how {
    margin: 50px 5%;
  }
  #wayne p,
  #go-back p,
  #how p {
    text-align: center;
    margin: 0;
  }
  #main .city-text {
    margin: 0 5% 2.5em 5%;
  }
  .credits {
    margin: 50px 5%;
    font-size: 1.5em;
  }
}
